/*
 * DV Player plugin for VDR
 *
 * Copyright (C) 2003, 2004 Erich Bachl <erich.bachl@vr-web.de>
 *
 * This code is distributed under the terms and conditions of the
 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.
 *
 */

#ifndef _MENUSETUP_H_
#define _MENUSETUP_H_

#include <vdr/plugin.h>
#include <vdr/sources.h>

class cPluginDV;

class cMenuSetupAnalogtv : public cMenuSetupPage {
public:
  cMenuSetupAnalogtv(cPluginDV*PluginDV);
  virtual eOSState ProcessKey(eKeys Key);
private:
  cPluginDV *PluginDV;
protected:
  virtual void Store(void);
};
#endif // _MENUSETUP_H_
